Index: gnome/add/gst-plugins/gst-plugins.ent
===================================================================
--- gnome/add/gst-plugins/gst-plugins.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/add/gst-plugins/gst-plugins.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY gst-plugins-exp SYSTEM "gst-plugins-exp.xml">
 <!ENTITY gst-plugins-desc SYSTEM "gst-plugins-desc.xml">
-<!ENTITY gst-plugins-version "0.6.4">
-<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-&gst-plugins-version;.tar.bz2">
-<!ENTITY gst-plugins-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-&gst-plugins-version;.tar.bz2">
-<!ENTITY gst-plugins-size "1.9 MB">
-<!ENTITY gst-plugins-buildsize "108 MB">
+<!ENTITY gst-plugins-version "0.8.0">
+<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-size "1.7 MB">
+<!ENTITY gst-plugins-buildsize "110 MB">
 <!ENTITY gst-plugins-time "2.16 SBU">
Index: gnome/add/gstreamer/gstreamer-inst.xml
===================================================================
--- gnome/add/gstreamer/gstreamer-inst.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/add/gstreamer/gstreamer-inst.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -5,5 +5,5 @@
 
 <screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
-    --localstatedir=/var/lib &amp;&amp;
+    --localstatedir=/var/lib  &amp;&amp;
 make &amp;&amp;
 make install &amp;&amp;
Index: gnome/add/gstreamer/gstreamer.ent
===================================================================
--- gnome/add/gstreamer/gstreamer.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/add/gstreamer/gstreamer.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY gstreamer-exp SYSTEM "gstreamer-exp.xml">
 <!ENTITY gstreamer-desc SYSTEM "gstreamer-desc.xml">
-<!ENTITY gstreamer-version "0.6.4">
-<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-&gstreamer-version;.tar.bz2">
+<!ENTITY gstreamer-version "0.8.0">
+<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.8/gstreamer-&gstreamer-version;.tar.bz2">
 <!ENTITY gstreamer-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-&gstreamer-version;.tar.bz2">
-<!ENTITY gstreamer-size "1.1 MB">
-<!ENTITY gstreamer-buildsize "76.8 MB">
+<!ENTITY gstreamer-size "1.6 MB">
+<!ENTITY gstreamer-buildsize "83.0 MB">
 <!ENTITY gstreamer-time "1.31 SBU">
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/add/nautilus/nautilus.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY nautilus-exp SYSTEM "nautilus-exp.xml">
 <!ENTITY nautilus-desc SYSTEM "nautilus-desc.xml">
-<!ENTITY nautilus-version "2.4.2">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.4/nautilus-&nautilus-version;.tar.bz2">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.4/nautilus-&nautilus-version;.tar.bz2">
-<!ENTITY nautilus-size "5.6 MB">
-<!ENTITY nautilus-buildsize "118.6 MB">
+<!ENTITY nautilus-version "2.6.0">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.6/nautilus-&nautilus-version;.tar.bz2">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.6/nautilus-&nautilus-version;.tar.bz2">
+<!ENTITY nautilus-size "5.4 MB">
+<!ENTITY nautilus-buildsize "125.5 MB">
 <!ENTITY nautilus-time "1.33 SBU">
Index: gnome/core/control/control-center-intro.xml
===================================================================
--- gnome/core/control/control-center-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/control/control-center-intro.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -21,5 +21,8 @@
 <sect3><title><application>Control Center</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="gnome-desktop"/>, <xref linkend="nautilus"/> and <xref linkend="metacity"/></para></sect4>
+<para><xref linkend="gnome-desktop"/>, <xref linkend="nautilus"/>, <xref
+linkend="metacity"/> and libxklavier-1.00.</para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="gst-plugins"/></para></sect4>
 </sect3>
 
Index: gnome/core/control/control-center.ent
===================================================================
--- gnome/core/control/control-center.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/control/control-center.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY control-center-exp SYSTEM "control-center-exp.xml">
 <!ENTITY control-center-desc SYSTEM "control-center-desc.xml">
-<!ENTITY control-center-version "2.4.0">
-<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.4/control-center-&control-center-version;.tar.bz2">
-<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.4/control-center-&control-center-version;.tar.bz2">
-<!ENTITY control-center-size "2.0 MB">
-<!ENTITY control-center-buildsize "94.8 MB">
+<!ENTITY control-center-version "2.6.0.3">
+<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.6/control-center-&control-center-version;.tar.bz2">
+<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.6/control-center-&control-center-version;.tar.bz2">
+<!ENTITY control-center-size "3.9 MB">
+<!ENTITY control-center-buildsize "115.1 MB">
 <!ENTITY control-center-time "1.02 SBU">
Index: gnome/core/desktop/gnome-desktop-inst.xml
===================================================================
--- gnome/core/desktop/gnome-desktop-inst.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/desktop/gnome-desktop-inst.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -5,5 +5,5 @@
 
 <screen><userinput><command>./configure  --prefix=`pkg-config --variable=prefix ORBit-2.0` \
-    --sysconfdir=/etc/gnome &amp;&amp;
+    --sysconfdir=/etc/gnome --localstatedir=/var/lib &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: gnome/core/desktop/gnome-desktop.ent
===================================================================
--- gnome/core/desktop/gnome-desktop.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/desktop/gnome-desktop.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-desktop-exp SYSTEM "gnome-desktop-exp.xml">
 <!ENTITY gnome-desktop-desc SYSTEM "gnome-desktop-desc.xml">
-<!ENTITY gnome-desktop-version "2.4.1.1">
-<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.4/gnome-desktop-&gnome-desktop-version;.tar.bz2">
-<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.4/gnome-desktop-&gnome-desktop-version;.tar.bz2">
-<!ENTITY gnome-desktop-size "1 MB">
-<!ENTITY gnome-desktop-buildsize "11.6 MB">
+<!ENTITY gnome-desktop-version "2.6.0.1">
+<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.6/gnome-desktop-&gnome-desktop-version;.tar.bz2">
+<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.6/gnome-desktop-&gnome-desktop-version;.tar.bz2">
+<!ENTITY gnome-desktop-size "1.1 MB">
+<!ENTITY gnome-desktop-buildsize "12.5 MB">
 <!ENTITY gnome-desktop-time "0.19 SBU">
Index: gnome/core/panel/gnome-panel-intro.xml
===================================================================
--- gnome/core/panel/gnome-panel-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/panel/gnome-panel-intro.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -23,5 +23,5 @@
 and <xref linkend="libwnck"/></para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></para></sect4>
+<para><xref linkend="gtk-doc"/> and <xref linkend="DocBook"/></para></sect4>
 </sect3>
 
Index: gnome/core/panel/gnome-panel.ent
===================================================================
--- gnome/core/panel/gnome-panel.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/panel/gnome-panel.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-panel-exp SYSTEM "gnome-panel-exp.xml">
 <!ENTITY gnome-panel-desc SYSTEM "gnome-panel-desc.xml">
-<!ENTITY gnome-panel-version "2.4.2">
-<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.4/gnome-panel-&gnome-panel-version;.tar.bz2">
-<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.4/gnome-panel-&gnome-panel-version;.tar.bz2">
-<!ENTITY gnome-panel-size "2.6 MB">
-<!ENTITY gnome-panel-buildsize "61.6 MB">
+<!ENTITY gnome-panel-version "2.6.0">
+<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.6/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.6/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-size "2.8 MB">
+<!ENTITY gnome-panel-buildsize "70.2 MB">
 <!ENTITY gnome-panel-time "1.14 SBU">
Index: gnome/core/session/gnome-session.ent
===================================================================
--- gnome/core/session/gnome-session.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/core/session/gnome-session.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-session-exp SYSTEM "gnome-session-exp.xml">
 <!ENTITY gnome-session-desc SYSTEM "gnome-session-desc.xml">
-<!ENTITY gnome-session-version "2.4.2">
-<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.4/gnome-session-&gnome-session-version;.tar.bz2">
-<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.4/gnome-session-&gnome-session-version;.tar.bz2">
-<!ENTITY gnome-session-size "884 KB">
-<!ENTITY gnome-session-buildsize "18 MB">
+<!ENTITY gnome-session-version "2.6.0">
+<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.6/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.6/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-size "820 KB">
+<!ENTITY gnome-session-buildsize "19 MB">
 <!ENTITY gnome-session-time "0.22 SBU">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/eel/eel.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -3,8 +3,8 @@
 <!ENTITY eel-inst SYSTEM "eel-inst.xml">
 <!ENTITY eel-desc SYSTEM "eel-desc.xml">
-<!ENTITY eel-version "2.4.2">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.4/eel-&eel-version;.tar.bz2">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.4/eel-&eel-version;.tar.bz2">
-<!ENTITY eel-size "488 KB">
-<!ENTITY eel-buildsize "23.1 MB">
+<!ENTITY eel-version "2.6.0">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.6/eel-&eel-version;.tar.bz2">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.6/eel-&eel-version;.tar.bz2">
+<!ENTITY eel-size "540 KB">
+<!ENTITY eel-buildsize "22.1 MB">
 <!ENTITY eel-time "0.76 SBU">
Index: gnome/lib/gail/gail-intro.xml
===================================================================
--- gnome/lib/gail/gail-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/gail/gail-intro.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -23,5 +23,5 @@
 <para><xref linkend="libgnomecanvas"/></para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></para></sect4>
+<para><xref linkend="gtk-doc"/> and <xref linkend="DocBook"/></para></sect4>
 </sect3>
 
Index: gnome/lib/gail/gail.ent
===================================================================
--- gnome/lib/gail/gail.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/gail/gail.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -3,8 +3,8 @@
 <!ENTITY gail-inst SYSTEM "gail-inst.xml">
 <!ENTITY gail-desc SYSTEM "gail-desc.xml">
-<!ENTITY gail-version "1.4.1">
-<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/1.4/gail-&gail-version;.tar.bz2">
-<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/1.4/gail-&gail-version;.tar.bz2">
-<!ENTITY gail-size "392 KB">
-<!ENTITY gail-buildsize "43.8 MB">
+<!ENTITY gail-version "1.6.0">
+<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/1.6/gail-&gail-version;.tar.bz2">
+<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/1.6/gail-&gail-version;.tar.bz2">
+<!ENTITY gail-size "488 KB">
+<!ENTITY gail-buildsize "51.8 MB">
 <!ENTITY gail-time "0.83 SBU">
Index: gnome/lib/libcroco/libcroco.ent
===================================================================
--- gnome/lib/libcroco/libcroco.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/libcroco/libcroco.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,8 +4,8 @@
 <!ENTITY libcroco-exp SYSTEM "libcroco-exp.xml">
 <!ENTITY libcroco-desc SYSTEM "libcroco-desc.xml">
-<!ENTITY libcroco-version "0.3.0">
-<!ENTITY libcroco-download-http "http://ftp.gnome.org/pub/gnome/sources/libcroco/0.3/libcroco-&libcroco-version;.tar.bz2">
-<!ENTITY libcroco-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/libcroco/0.3/libcroco-&libcroco-version;.tar.bz2">
-<!ENTITY libcroco-size "284 KB">
-<!ENTITY libcroco-buildsize "6.8 MB">
+<!ENTITY libcroco-version "0.5.0">
+<!ENTITY libcroco-download-http "http://ftp.gnome.org/pub/gnome/sources/libcroco/0.5/libcroco-&libcroco-version;.tar.bz2">
+<!ENTITY libcroco-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/libcroco/0.5/libcroco-&libcroco-version;.tar.bz2">
+<!ENTITY libcroco-size "280 KB">
+<!ENTITY libcroco-buildsize "9.5 MB">
 <!ENTITY libcroco-time "0.01 SBU">
Index: gnome/lib/libglade/libglade-intro.xml
===================================================================
--- gnome/lib/libglade/libglade-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/libglade/libglade-intro.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -25,5 +25,5 @@
 <para><xref linkend="Python"/> if compiled utilizing <xref
 linkend="expat"/>, <xref linkend="gtk-doc"/> and <xref
-linkend="sgml-dtd-3"/></para></sect4>
+linkend="DocBook"/></para></sect4>
 </sect3>
 
Index: gnome/lib/libgnome/libgnome-intro.xml
===================================================================
--- gnome/lib/libgnome/libgnome-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/libgnome/libgnome-intro.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -22,5 +22,5 @@
 <para><xref linkend="esound"/> and <xref linkend="gnome-vfs"/></para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></para></sect4>
+<para><xref linkend="gtk-doc"/> and <xref linkend="DocBook"/></para></sect4>
 </sect3>
 
Index: gnome/lib/libgtop/libgtop.ent
===================================================================
--- gnome/lib/libgtop/libgtop.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/libgtop/libgtop.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -3,8 +3,8 @@
 <!ENTITY libgtop-inst SYSTEM "libgtop-inst.xml">
 <!ENTITY libgtop-desc SYSTEM "libgtop-desc.xml">
-<!ENTITY libgtop-version "2.0.8">
-<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-&libgtop-version;.tar.bz2">
-<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-&libgtop-version;.tar.bz2">
-<!ENTITY libgtop-size "860 KB">
-<!ENTITY libgtop-buildsize "19.1 MB">
+<!ENTITY libgtop-version "2.5.2">
+<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.5/libgtop-&libgtop-version;.tar.bz2">
+<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.5/libgtop-&libgtop-version;.tar.bz2">
+<!ENTITY libgtop-size "916 KB">
+<!ENTITY libgtop-buildsize "34.6 MB">
 <!ENTITY libgtop-time "0.45 SBU">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/libwnck/libwnck.ent	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -3,8 +3,8 @@
 <!ENTITY libwnck-inst SYSTEM "libwnck-inst.xml">
 <!ENTITY libwnck-desc SYSTEM "libwnck-desc.xml">
-<!ENTITY libwnck-version "2.4.0.1">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.4/libwnck-&libwnck-version;.tar.bz2">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.4/libwnck-&libwnck-version;.tar.bz2">
-<!ENTITY libwnck-size "304 KB">
-<!ENTITY libwnck-buildsize "19.1 MB">
+<!ENTITY libwnck-version "2.6.0.1">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.6/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.6/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-size "324 KB">
+<!ENTITY libwnck-buildsize "21.5 MB">
 <!ENTITY libwnck-time "0.29 SBU">
Index: gnome/lib/orbit/orbit2-inst.xml
===================================================================
--- gnome/lib/orbit/orbit2-inst.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
+++ gnome/lib/orbit/orbit2-inst.xml	(revision b7e08294a18cf5f4596c13f578ccd3898d1e2d0e)
@@ -4,5 +4,5 @@
 <para>Install <application><acronym>ORB</acronym>it2</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --with-sysconfdir=/etc &amp;&amp;
+<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --with-sysconfdir=/etc/gnome &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
